
Grupo 6 A 2022 - Feature #1773

Feature # 1728 (New): Parte l

Informe l

09/04/2022 12:47 PM - Vranika Santiago

Status: New Start date: 08/30/2022

Priority: Normal Due date: 09/08/2022

Assignee: Vranika Santiago % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Crear informe para la parte l.

History

#1 - 09/04/2022 12:48 PM - Vranika Santiago

- Tracker changed from Bug to Feature

- Parent task set to #1728

#2 - 09/06/2022 03:44 PM - Vranika Santiago

- % Done changed from 0 to 100

#3 - 09/06/2022 03:46 PM - Vranika Santiago

- % Done changed from 100 to 0

#4 - 09/07/2022 03:03 AM - Vranika Santiago

- Estimated time changed from 8.50 to 10.00

#5 - 09/07/2022 03:04 AM - Vranika Santiago

- Subject changed from Informe  to Redacción Informe 

#6 - 09/07/2022 03:09 AM - Vranika Santiago

- Subject changed from Redacción Informe  to  Informe 

- Description updated

#7 - 09/07/2022 03:10 AM - Vranika Santiago

- Subject changed from  Informe  to  Informe l

#8 - 09/07/2022 10:22 PM - Vranika Santiago

- % Done changed from 0 to 80

#9 - 09/08/2022 05:53 AM - Vranika Santiago

- % Done changed from 80 to 100

#10 - 09/15/2022 09:01 AM - Vranika Santiago

- Estimated time deleted (10.00)

#11 - 12/14/2022 02:27 AM - Vranika Santiago

- Subject changed from  Informe l to Informe l
